
PENGADIAN EMAS - Bug #15802

[UAT] [AND] [Direct Debit- Burger Menu] Negative Testing Surrounding System - Sytematic Down-

Error Message ###9705

21 February 2023 11:04 AM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Systematic down, tap on Atur Transaksi Rutin, When tambah transaksi recurring, error message showed “sistem tidak tersedia”. but

in english version still issue, still using bahasa

History

#1 - 23 February 2023 03:42 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 24 February 2023 09:52 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 06 March 2023 09:20 AM - yap chekying

- Status changed from Assigned to Pending Close

#4 - 15 March 2023 07:25 PM - yap chekying

- File EN.jpeg added

- File IN.jpeg added

Issue 1:

Systematic down, tap on* Atur Transaksi Rutin*, tap on tambah transaksi recurring, tap on Purchase error message showed “sistem tidak

tersedia”.

Expected:

Should show error message below.

BAHASA: “Mohon maaf, saat ini sistem tidak tersedia. Silahkan coba kembali beberapa saat lagi”

ENGLISH: “We apologize, the system is currently unavailable. Please try again later”
Issue 2:

App language is Bahasa Indonesia but error message show in English.

#5 - 15 March 2023 07:25 PM - yap chekying

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to Imran Abdulhadi

- Priority changed from Normal to High

#6 - 20 March 2023 10:31 AM - Imran Abdulhadi

- Assignee changed from Imran Abdulhadi to yap chekying

done. error is from returned SOF side since their side is down. MS_DirectDebit, purchaseBillerListing did not send locale to SOF.

fix it by putting locale in the SOF request.

#7 - 20 March 2023 04:30 PM - yap chekying

- Status changed from Assigned to Pending Close

#8 - 13 April 2023 10:37 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

EN.jpeg 28.2 KB 15 March 2023 yap chekying

IN.jpeg 28.4 KB 15 March 2023 yap chekying
